# ====================================================================
# To code developer:
#   Do NOT change the properties between this line and the
#   "%%% END OF TRANSLATED PROPERTIES %%%" line.
#   Make a new property name, append to the end of the file and change
#   the code to use the new property.
# ====================================================================

# ====================================================================
# %%% END OF TRANSLATED PROPERTIES %%%
# ====================================================================

featureName=Sphinx Nebula Extensions for Form Editors (Incubation)
providerName=Eclipse Modeling Project

description=Form sections embedding Nebula widgets that are compatible with Sphinx form editors sockets.

copyright=Copyright (c) 2012 itemis and others.\n\
All rights reserved. This program and the accompanying materials\n\
are made available under the terms of the Eclipse Public License v2.0\n\
which accompanies this distribution, and is available at\n\
https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html